@charset "utf-8";


/*header_en 2018/01 */
#header_en,
#header_ko,
#header_ch {
	margin-bottom:0;
    z-index:9999;
}
#header_en div,
#header_ko div,
#header_ch div {
	zoom: 1;
}
#header_en div:after,
#header_ko div:after,
#header_ch div:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	line-height: 0;
	font-size: 0.1em;
}
#header_en img,
#header_ko img,
#header_ch img {
	border: 0;
	vertical-align: top;
}
#header_en ul, #header_en ul li,
#header_ko ul, #header_ko ul li,
#header_ch ul, #header_ch ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#header_en p,
#header_ko p,
#header_ch p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#header_en #header-area,
#header_ko #header-area,
#header_ch #header-area {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}
#header_en #header-area #header-primary,
#header_ko #header-area #header-primary,
#header_ch #header-area #header-primary {
	margin-bottom: 7px;
}
#header_en #header-area #header-primary #header-site-group,
#header_ko #header-area #header-primary #header-site-group,
#header_ch #header-area #header-primary #header-site-group {
	padding: 10px 0 0 0;
	width: 317px;
	float: left;
	overflow:hidden;
}
#header_en #header-area #header-primary #header-site-group #header-logo,
#header_ko #header-area #header-primary #header-site-group #header-logo,
#header_ch #header-area #header-primary #header-site-group #header-logo {
	margin: 0;
	width: 160px;
	float: left;
}
#header_en #header-area #header-primary #header-site-group #header-logo a:hover img,
#header_ko #header-area #header-primary #header-site-group #header-logo a:hover img,
#header_ch #header-area #header-primary #header-site-group #header-logo a:hover img {
	opacity: 0.8;
}
#header_ko #header-area #header-lang-search,
#header_ch #header-area #header-lang-search {
	width: 146px;
	float: right;
}
#header_ko #header-area #header-lang-search #header-language,
#header_ch #header-area #header-lang-search #header-language {
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner,
#header_ch #header-area #header-lang-search #header-language #header-language-inner {
	margin: 8px 0 5px;
	width: 146px;
	text-align: center;
	font-size: 0;
	letter-spacing: -.4em;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li {
	padding: 0 8px;
	border-left: 1px solid #e1e3e5;
	letter-spacing: normal;
	vertical-align: top;
	display: inline-block;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li:first-child,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li:first-child {
	padding-left: 0;
	border: none;
}

#header_ko #header-area #header-lang-search #header-language #header-language-inner li a,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li a {
	height: 12px;
	background: url("/en/common/image/header_lang.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-japanese a,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-japanese a {
	width: 46px;
	background-position: 0 top;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-japanese a:hover,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-japanese a:hover {
	background-position: 0 bottom;
}

#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-english a,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-english a {
	width: 35px;
	background-position: -130px top;
}

#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-english a:hover,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-english a:hover {
	background-position: -130px bottom;
}

#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-chinese a,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-chinese a {
	width: 20px;
	background-position: -62px top;
}

#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-chinese a:hover,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-chinese a:hover {
	background-position: -62px bottom;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-korea a,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-korea a {
	width: 20px;
	background-position: -98px top;
}
#header_ko #header-area #header-lang-search #header-language #header-language-inner li#header-language-korea a:hover,
#header_ch #header-area #header-lang-search #header-language #header-language-inner li#header-language-korea a:hover {
	background-position: -98px bottom;
}
#header_ko #header-area #header-lang-search #header-search,
#header_ch #header-area #header-lang-search #header-search {
	width: 146px;
	background-color: #e1e3e5;
	overflow: hidden;
}
#header_ko #header-area #header-lang-search #header-search fieldset,
#header_ch #header-area #header-lang-search #header-search fieldset {
	margin: 0;
	padding: 0;
	border: 0 none;
}
#header_ko #header-area #header-lang-search #header-search legend,
#header_ch #header-area #header-lang-search #header-search legend {
	display: none;
}
#header_ko #header-area #header-lang-search #header-search .input_query,
#header_ch #header-area #header-lang-search #header-search .input_query {
	padding: 0 0 0 3px;
	width: 119px;
	height: 20px;
	color: #999;
	background-color: transparent;
	border: none;
	outline: none;
	float: left;
}
#header_ko #header-area #header-lang-search #header-search .input_submit,
#header_ch #header-area #header-lang-search #header-search .input_submit {
	padding: 0;
	width: 24px;
	height: 20px;
	background: url("/en/common/image/btn_search.png") no-repeat left top;
	font-size: 0;
	border: none;
	outline: none;
	cursor: pointer;
	float: right;
}

/* english header */
#header_en #header-area #header-primary {
	position: relative;
}
#header_en #header-area #header-lang-search {
	width: auto;
	padding-top: 25px;
	position: relative;
	float: right;
}
#header_en #header-area #header-lang-search #header-language {
	position: absolute;
	top: 22px;
	right: 185px;
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
}
#header_en #header-area #header-lang-search #header-language .lang_trigger {
	padding: 0 65px 0 15px;
	line-height: 33px;
	letter-spacing: 0.003em;
	color: #333;
	border: 1px solid #fff;
	border-bottom: none;
	cursor: pointer;
}
#header_en #header-area #header-lang-search #header-language .lang_trigger.open {
	border-color: #999;
	background: #e5e5e5;
}
#header_en #header-area #header-lang-search #header-language .lang_trigger:before {
	content: "";
	position: absolute;
	top: 15px;
	right: 15px;
	display: inline-block;
	border-top: 4px solid #333;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
}
#header_en #header-area #header-lang-search #header-language .lang_trigger.open:before {
	top: 11px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid #333;
}
#header_en #header-area #header-lang-search #header-language #header-language-inner {
	display: none;
}
#header_en #header-area #header-lang-search #header-language .lang_trigger.open + #header-language-inner {
	display: block;
	border: 1px solid #999;
	border-top: none;
	font-size: 12px;
}
#header_en #header-area #header-lang-search #header-language #header-language-inner li a {
	position: relative;
	display: block;
	padding: 0 0 0 13px;
	background: #fff;
	line-height: 31px;
	color: #333 !important;
	text-decoration: none !important;
}
#header_en #header-area #header-lang-search #header-language #header-language-inner li a:hover {
	background: #e5e5e5;
}
#header_en #header-area #header-lang-search #header-language #header-language-inner li a:lang(ko) {
	font-family: "Malgun Gothic","Yoon Gothic","sans-serif";
}
#header_en #header-area #header-lang-search #header-language #header-language-inner li a:lang(zh) {
	font-family:"Microsoft Yahei","PingHei" ,"sans-serif";
}

#header_en #header-area #header-lang-search #header-search {
	width: 180px;
	overflow: hidden;
}
#header_en #header-area #header-lang-search #header-search form {
	overflow: hidden;
	border-radius: 20px;
	box-shadow: 1px 1px 1px 0px #565656 inset;
}
#header_en #header-area #header-lang-search #header-search .input_query {
	width: 152px;
	height: 27px;
	background: #eee;
	border: none;
	font-size: 12px;
	color: #999;
	text-indent: 7px;
	padding: 4px;
	border-top-left-radius: 19px;
	border-bottom-left-radius: 19px;
	box-shadow: 1px 1px 1px 0px #565656 inset;
}
#header_en #header-area #header-lang-search #header-search .input_submit {
	padding: 0;
	width: 28px;
	height: 27px;
	background: url(/en/common/image/header_search.png) no-repeat 6px center #136ebc;
	font-size: 0;
	border: none;
	outline: none;
	cursor: pointer;
	float: right;
	-webkit-appearance: none;
}



#footer {
}

/*footer_en 2016*/
#footer_en,
#footer_ko,
#footer_ch {
}
#footer_en div,
#footer_ko div,
#footer_ch div {
	zoom: 1;
}
#footer_en div:after,
#footer_ko div:after,
#footer_ch div:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	line-height: 0;
	font-size: 0.1em;
}
#footer_en img,
#footer_ko img,
#footer_ch img {
	border: 0;
	vertical-align: top;
}
#footer_en ul, #footer_en ul li,
#footer_ko ul, #footer_ko ul li,
#footer_ch ul, #footer_ch ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#footer_en p,
#footer_ko p,
#footer_ch p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#footer_en #footer-area-inner,
#footer_ko #footer-area-inner,
#footer_ch #footer-area-inner {
	margin:0 auto;
	padding: 20px 0 17px;
	width:950px;
	text-align: left;
	font-size: 12px;
}
#footer_en #footer-function,
#footer_ko #footer-function,
#footer_ch #footer-function {
	padding: 0 10px;
}
#footer_en #footer-function #footer-logo-copyright,
#footer_ko #footer-function #footer-logo-copyright,
#footer_ch #footer-function #footer-logo-copyright {
	width: 360px;
	letter-spacing: -.4em;
	float: left;
}
#footer_en #footer-function #footer-logo-copyright #footer-logo, #footer_en #footer-function #footer-logo-copyright #footer-copyright,
#footer_ko #footer-function #footer-logo-copyright #footer-logo, #footer_ko #footer-function #footer-logo-copyright #footer-copyright,
#footer_ch #footer-function #footer-logo-copyright #footer-logo, #footer_ch #footer-function #footer-logo-copyright #footer-copyright {
	letter-spacing: normal;
	vertical-align: top;
	display: inline-block;
}
#footer_en #footer-function #footer-logo-copyright #footer-logo a:hover img,
#footer_ko #footer-function #footer-logo-copyright #footer-logo a:hover img,
#footer_ch #footer-function #footer-logo-copyright #footer-logo a:hover img {
	opacity: 0.8;
}
#footer_en #footer-function-nav,
#footer_ko #footer-function-nav,
#footer_ch #footer-function-nav {
	float: right;
}
#footer_en #footer-function-nav #footer-function-nav-inner,
#footer_ko #footer-function-nav #footer-function-nav-inner,
#footer_ch #footer-function-nav #footer-function-nav-inner {
	margin: 2px -11px 0 -10px;
	width: 560px;
	text-align: right;
	letter-spacing: -.4em;
}
#footer_en #footer-function-nav #footer-function-nav-inner li,
#footer_ko #footer-function-nav #footer-function-nav-inner li,
#footer_ch #footer-function-nav #footer-function-nav-inner li {
	padding: 0 10px;
	line-height: 1.1em;
	letter-spacing: normal;
	border-left: 1px solid #bbb;
	display: inline-block;
}
#footer_en #footer-function-nav #footer-function-nav-inner li:first-child,
#footer_ko #footer-function-nav #footer-function-nav-inner li:first-child,
#footer_ch #footer-function-nav #footer-function-nav-inner li:first-child {
	border-left: none;
}
#footer_en #footer-function-nav #footer-function-nav-inner li a,
#footer_ko #footer-function-nav #footer-function-nav-inner li a,
#footer_ch #footer-function-nav #footer-function-nav-inner li a {
	text-decoration: none;
}
#footer_en #footer-function-nav #footer-function-nav-inner li a:link, #footer_en #footer-function-nav #footer-function-nav-inner li a:visited,
#footer_ko #footer-function-nav #footer-function-nav-inner li a:link, #footer_ko #footer-function-nav #footer-function-nav-inner li a:visited,
#footer_ch #footer-function-nav #footer-function-nav-inner li a:link, #footer_ch #footer-function-nav #footer-function-nav-inner li a:visited {
	color: #878787;
}
#footer_en #footer-function-nav #footer-function-nav-inner li a:hover, #footer_en #footer-function-nav #footer-function-nav-inner li a:active,
#footer_ko #footer-function-nav #footer-function-nav-inner li a:hover, #footer_ko #footer-function-nav #footer-function-nav-inner li a:active,
#footer_ch #footer-function-nav #footer-function-nav-inner li a:hover, #footer_ch #footer-function-nav #footer-function-nav-inner li a:active {
	text-decoration: none!important;
	opacity: 0.8;
}




/*
	form_suggest
==================================================*/

form#SS_searchForm fieldset{
 border: 0 none;
 padding:0;
 margin:0;
}

form#SS_searchForm legend{
	display:none;
}





/* 20131210 追加 ここまで------------- */

/*201702 追加 印刷用--------------------- */
@media print {
	/*崩れ修正*/
	#footer .footer_top_wrap,
	#footer .footer_clear,
	#footer .footer_bottom .footer_emergency ul,
	#footer .footer_copyright_inner {
		overflow: visible !important;
	}
	#footer .footer_top_wrap:after,
	#footer .footer_clear:after,
	#footer .footer_bottom .footer_emergency ul:after,
	#footer .footer_copyright_inner:after {
		content: "";
		display: block;
		clear: both;
	}

	#footer .footer_inner .footer_home {
		width: 306px;
	}
}




/*==================================================
Responsive for SP 2017/01 revision for common.css
==================================================*/
@media only screen and (max-width: 767px) {

/* header */
#header_ko #header-area,
#header_ch #header-area {
    position:relative;
    width:96%;
}
#header_ko #header-area #header-primary #header-site-group,
#header_ch #header-area #header-primary #header-site-group {
    float:none;
    width:100%;
    margin-bottom:10px;
}
#header_ko #header-area #header-primary #header-site-group #header-logo,
#header_ch #header-area #header-primary #header-site-group #header-logo {
    float:none;
    width:240px;
}
#header_ko #header-area #header-lang-search,
#header_ch #header-area #header-lang-search {
	width:146px;
	float:right;
}

#header_en #header-area #header-lang-search #header-language {
	display: none;
}

/* English header */
#wrapper {
	background: #fff;
	position: relative;
	right: 0;
}
#header_en #header-area {
	position:relative;
	width:100%;
	padding: 0 2%;
}
#header_en #header-area #header-primary #header-site-group {
	float:none;
	width:100%;
	margin-bottom:10px;
}
#header_en #header-area #header-primary #header-site-group #header-logo {
	width: 110px;
	float:none;
}
#header_en #toggle {
	top: 10px;
	bottom: auto;
	left: auto;
	right: 18px;
}
#header_en #header-area #header-lang-search {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 47px;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.95);
	float: none;
	z-index: 99;
	display: none;
}
#header_en #header-area #header-lang-search #header-search {
	width: 100%;
	padding: 0 10px;
	background: none;
}
#header_en #header-area #header-lang-search #header-search > form {
	margin-top: 10px;
	border: 1px solid #e1e3e5;
	border-radius: 0;
}
#header_en #header-area #header-lang-search #header-search .input_query {
	width: 80%;
	height: 36px;
	background: #fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: none;
	border-radius: 0;
	font-size: 16px;
}
#header_en #header-area #header-lang-search #header-search .input_submit {
    width: 20%;
    height: 36px;
    background: #d8dbe1;
	font-size: 15px;
	font-weight: bold;
	border-radius: 0;
}



/* footer */
#footer_en #footer-area-inner,
#footer_ko #footer-area-inner,
#footer_ch #footer-area-inner {
    width:96%;
}
#footer_en #footer-function,
#footer_ko #footer-function,
#footer_ch #footer-function {
    padding:0;
}
#footer_en #footer-function #footer-logo-copyright,
#footer_ko #footer-function #footer-logo-copyright,
#footer_ch #footer-function #footer-logo-copyright {
    float:none;
    width:100%;
    margin-bottom:10px;
}
#footer_en #footer-function-nav,
#footer_ko #footer-function-nav,
#footer_ch #footer-function-nav {
    float:none;
    margin:0;
}
#footer_en #footer-function-nav #footer-function-nav-inner,
#footer_ko #footer-function-nav #footer-function-nav-inner,
#footer_ch #footer-function-nav #footer-function-nav-inner {
    width:100%;
}
#footer_en #footer-function-nav #footer-function-nav-inner li:last-child,
#footer_ko #footer-function-nav #footer-function-nav-inner li:last-child,
#footer_ch #footer-function-nav #footer-function-nav-inner li:last-child {
    padding-right:0;
}

}
/* - 767px end */



@media only screen and (max-width: 320px) {

#footer_ko #footer-function #footer-logo-copyright #footer-logo, #footer_ko #footer-function #footer-logo-copyright #footer-copyright,
#footer_ch #footer-function #footer-logo-copyright #footer-logo, #footer_ch #footer-function #footer-logo-copyright #footer-copyright {
    display:block;
}
}
/* - 320px end */

/* EOF */
